Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 16:04:02 +0000

Chat transcript

			Name: Jon Madjidov
			E-mail: [email-masked]

	Harry Tue, 08/31/21 08:58:25 am America/Los_Angeles
		Hello. How may I help you?
	Jon Madjidov 08:58:45 am
		Hello need rack space for our servers
	Harry 08:59:04 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Jon Madjidov 08:59:37 am
		We are in Culver City ,CA
		Probably one rack
	Harry 08:59:51 am
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		Please confirm Datacenter location.
	Jon Madjidov 09:00:42 am
		Los Angeles
	Harry 09:01:13 am
		Do you also need any additional hardware from us?
	Jon Madjidov 09:01:47 am
		no all hardware is ours. Need power and internet connection.
	Harry 09:01:58 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?
	Jon Madjidov 09:02:12 am
		1-310-741-4897
	Harry 09:02:22 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Jon Madjidov 09:02:47 am
		Thanks.
	System 09:02:50 am
		You rated our customer service as good
	System 09:02:57 am
		You left the following comment: Thanks.
	Harry 09:02:57 am
		It was nice talking to you. Have a great day, goodbye!
	System 09:02:59 am
		You archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 34s

Chat has been opened from website: https://www.colocationamerica.com/product/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com